Subject: citation once more

From: "Susan Epstein" <[email-masked]>
Date: Fri, 25 Feb 94 13:48:46 EST

Apparently the previous message on this topic was garbled. Here is
a corrected version with nice short lines. Sorry for the confusion!

The citation for the games symposium papers follows. The final versions
are in some cases different from those in the (uncitable) proceedings.
In order to get page numbers you will have to order a copy; I do not
have a Table of Contents myself.

Games: Planning and Learning, Papers from the 1993 Fall Symposium,
AAAI Press Technical Report FS9302, Menlo Park, CA. 

To order contact AAAI at 445 Burgess Drive, Menlo Park, CA 94025 USA. Sorry,
that is all the data I have. Check with them about the price....

Susan